[Config]
DisconnURL=/cgi-bin/dial?RC=@status&A=H&M=0&T=2000&rd=status
DisconnPOST=
DisConnFlag1=0.0.0.0
DisConnFlag2=
ConnURL=/status.htm?RC=@
ConnPOST=
ConnFlag1=
ConnFlag2=0.0.0.0
[Status]
IPPos=3
IPPage=/status.htm